package de.ivu.elect.business.internet.entity;

import de.ivu.elect.business.mandant.entity.EntityMitMandant;

public abstract class AbstractInternetWidget implements InternetWidgetBase, EntityMitMandant {

  public String buildInternetId() {
    return "w_" + getId();
  }

  @Override
  public EntityMitMandant getParent() {
    return getInternetSeite();
  }
}
